Package twisted :: Package internet :: Module interfaces :: Class IReactorPluggableResolver

[frames | no frames]

## Class IReactorPluggableResolver

    Interface --+
                |
               IReactorPluggableResolver

A reactor with a pluggable name resolver interface.

Method Summary
| ``installResolver`(self, resolver)` Set the internal resolver to use to for name lookups.

Method Details

### installResolver(self, resolver)

Set the internal resolver to use to for name lookups.

  Parameters:
    `resolver` - The new resolver to use.
    (type=An object implementing the `IResolverSimple` interface)

Generated by Epydoc 2.0 on Sat May 15 20:07:43 2004 | http://epydoc.sf.net